/*remplace style.css cf.229
> class_2012_3villes_etc
*/


@import url('page.css');

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
	url('fonts/icomoon.svg#icomoon') format('svg'),
	url('fonts/icomoon.woff') format('woff'),
	url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	}

.js .st-stack-raw {
	display: none;
	}
	
.st-stack {
	position: absolute;
	height: 10px;
	width:20%;
	top:0!important;
	margin-top:0;
	background-image: url(../images/gradient.png);
	background-image: -webkit-linear-gradient(top, #fff 50%, #e7ae38 50%);
	background-image: -moz-linear-gradient(top, #fff 50%, #e7ae38 50%);
	background-image: -o-linear-gradient(top, #fff 50%, #e7ae38 50%);
	background-image: -ms-linear-gradient(top, #fff 50%, #e7ae38 50%);
	background-image: linear-gradient(to bottom, #fff 50%, #e7ae38 50%);
	-webkit-background-size: 5px 5px;
	-moz-background-size: 5px 5px;
	background-size: 5px 5px;
	background-position: bottom center;
	display:none;
	}

.st-stack:before {
	content: '';
	position: absolute;
	width: 140%;
	left: -20%;
	top: -20px;
	height: 20px;
	z-index: -1;
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
	background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
	background: radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
	}

.st-stack-left {
	left: 0px;
	}

.st-stack-right {
	right: 0px;
	}

.st-wrapper .st-title {
	position: absolute;
	width: 100%;
	left: 0;
	bottom:30%;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}

.st-wrapper .st-title {
	padding: 0 10% 0px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	display:none;
	}

.st-wrapper .st-title h2 {
	padding: 0 20px;
	font-size: 28px;
	color: #dc4e2a;
	font-weight: 400;
	letter-spacing: 3px;
	font-family: 'Englebert', Arial, sans-serif;
	line-height: 38px;
	text-shadow: 0 1px 1px rgba(255,255,255,0.6);
	display:none;
	}

.st-wrapper .st-title h3 {
	font-size: 15px;
	font-weight: 700;	
	letter-spacing: 2px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	}



.st-wrapper nav span:first-child {
	margin-left: -45px;
	}

.st-wrapper nav span:last-child {
	margin-left: 5px;
	}

.st-wrapper nav span:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	color: #fff;
	background: #dc4e2a;
	border-radius: 50%;
	cursor: pointer;
	text-shadow: 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	}

.st-wrapper nav span:first-child:before {
	content: "\e602";
	}

.st-wrapper nav span:last-child:before {
	content: "\e603	";
	}

.st-wrapper nav span:hover:before {
	color: #333;
	}

.st-wrapper .st-item {
	position: absolute;
	-webkit-transform-style : preserve-3d;
	-moz-transform-style : preserve-3d;
	-o-transform-style : preserve-3d;
	-ms-transform-style : preserve-3d;
	transform-style : preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	}

.st-wrapper .st-item.st-center {
	-webkit-transform: rotateZ(0deg) rotateY(0deg);
	-moz-transform: rotateZ(0deg) rotateY(0deg);
	-o-transform: rotateZ(0deg) rotateY(0deg);
	-ms-transform: rotateZ(0deg) rotateY(0deg);
	transform: rotateZ(0deg) rotateY(0deg);
	}

.st-wrapper .st-item.st-right,
.st-wrapper .st-item.st-rightflow {
	opacity: 0;
	-webkit-transform: rotateZ(90deg) rotateY(-90deg);
	-moz-transform: rotateZ(90deg) rotateY(-91deg);
	-o-transform: rotateZ(90deg) rotateY(-90deg);
	-ms-transform: rotateZ(90deg) rotateY(-90deg);
	transform: rotateZ(90deg) rotateY(-91deg);
	pointer-events: none;
	}

.st-wrapper .st-item.st-left,
.st-wrapper .st-item.st-leftflow {
	opacity: 0;
	-webkit-transform: rotateZ(-90deg) rotateY(90deg);
	-moz-transform: rotateZ(-90deg) rotateY(91deg);
	-o-transform: rotateZ(-90deg) rotateY(90deg);
	-ms-transform: rotateZ(-90deg) rotateY(90deg);
	transform: rotateZ(-90deg) rotateY(91deg);
	pointer-events: none;
	}
	
.st-wrapper .st-item.st-rightflow,
.st-wrapper .st-item.st-leftflow,
.st-wrapper .st-item.st-center {
	opacity: 1;
	top:0;
	}

.st-wrapper .st-item a {
	border: none;
	max-width: 100%;
	max-height:100%;
	margin-top:0;
	display: block;
	background: #fff;	
	}

.st-wrapper {
	height: 0px !important;/*ça empêche la iframe de déconner*/
	width: 100% !important;
	background-color: transparent;/*sinon ça fait une ligne*/
	z-index: 1;
	position: fixed;
	}
	
.st-wrapper {
	border: none;	
	width:200%;
	margin:auto 0 auto;
	}
	
	
.st-item img{
	border: none;	
	width:100%;
	height:100%;
	}
		
.st-wrapper nav span {
	color: transparent;
	position: fixed;
	bottom:95% !important;
	width: 40px;
	height: 40px;
	left: 50%;
	z-index:4000;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}

.centre{
	width:98%; margin-left:1%;
	}

.box-shadow{
	box-shadow: 0 -1px 4px 1px #fff,0 1px 3px 9px rgba(0,0,0,0.3);
	}




